Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3323

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3323
Last Modified 05 Sep 2008 04:54:03
Published 27 Oct 2005 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3323

Summary

docutils in Zope 2.6, 2.7 before 2.7.8, and 2.8 before 2.8.2 allows remote attackers to include arbitrary files via include directives in RestructuredText functionality.

Vulnerable Systems

Application

  • Zope 2.6

  • Zope 2.7

  • Zope 2.7.7

  • Zope 2.8

  • Zope 2.8.1


References

CONFIRM - http://www.zope.org/Products/Zope/Hotfix_2005-10-09/security_alert

GENTOO - GLSA-200510-20

UBUNTU - USN-229-1

BID - 15082

SUSE - SUSE-SR:2005:027

DEBIAN - DSA-910

SECUNIA - 17676

SECUNIA - 17309

SECUNIA - 17173


Last Updated: 27 May 2016 10:40:53